/*
Theme Name:     LMS Child
Theme URI: 		https://lmstheme.wpengine.com/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the LMS theme powered by DesignThemes
Template:       lms-1
Version:        4.3
*/

.save_notice{
	background:#dff0d8;
    color:#3c763d;
    padding:10px;
    border-radius:4px;
    display:inline-block;
    margin-bottom:10px;
}

.save_notice_error {
    background: #f2dede;
    color: #a94442;
    padding: 10px;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 10px;
    border: 1px solid #ebccd1;
}

.prompt {
    background:#ffefc2; 
    padding:15px; 
    text-align:center; 
    border:1px solid #f1c40f; 
    margin:15px 0;
    color: #c79d13;
}